## psrecord 1.4

=== debian/changelog ===
psrecord (1.4-3) unstable; urgency=medium

  * Ship actual manpage instead of help2man call which caused problems with
    reprotest as well. This removes execute_before_dh_installman in
    debian/rules forever.
  * Declare compliance with Standards-Version 4.7.2. (no changes required).

 -- Alexandru Mihail <alexandru.mihail2897@gmail.com>  Fri, 07 Nov 2025 00:00:37 +0200

psrecord (1.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow migration to testing
  * d/control: Fix Vcs-Browser and Vcs-Git URLs
  * Add d/salsa-ci.yml

 -- Peter Wienemann <wiene@debian.org>  Mon, 20 Jan 2025 20:50:06 +0100

psrecord (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1075810)

 -- Alexandru Mihail <alexandru.mihail2897@gmail.com>  Sun, 08 Dec 2024 16:59:49 +0200
