=== debian/control ===
Source: psrecord
Section: utils
Priority: optional
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandru Mihail <alexandru.mihail2897@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest,
 python3-psutil,
Rules-Requires-Root: no
Homepage: https://github.com/astrofrog/psrecord/
Vcs-Browser: https://salsa.debian.org/python-team/packages/psrecord
Vcs-Git: https://salsa.debian.org/python-team/packages/psrecord.git

Package: python3-psrecord
Provides: psrecord
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-matplotlib
Description: Records the CPU and memory activity of a process
 Psrecord is a small Python CLI utility that attaches itself to a
 process and records its CPU and memory usage.
 It appends results every sample interval into a log file. It can also
 plot the data into an image file at the
 end of a session using matplotlib.
