=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .pytest_cache
	rm -rf psrecord/_version.py
	rm -rf psrecord.egg-info
	dh_auto_clean
