=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/astrofrog/psrecord.git refs/tags/v([\d\.]+)
